#### PyKDE - Python Bindings for KDE

# class DOM.HTMLUListElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLUListElement
Inherits | DOM.HTMLElement

### methods

- HTMLUListElement ()

  returns a HTMLUListElement instance

- HTMLUListElement (other)

  returns a HTMLUListElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLUListElement |

- HTMLUListElement (other)

  returns a HTMLUListElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLUListElement (impl)

  Not Implemented

- compact ()

  returns (bool)

- setCompact (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | bool |

- setType (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- type ()

  returns (DOM.DOMString)